Bug 198305 - tar fails to untar the file on FC5
tar fails to untar the file on FC5
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 19:24 EDT by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 12:04:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test tarball (776.67 KB, application/x-gzip)
2006-07-10 19:28 EDT, Bojan Smojver
no flags Details

  None (edit)
Description Bojan Smojver 2006-07-10 19:24:34 EDT
Description of problem:
On FC5 (both i386/x86_64), the attached file cannot be untarred successfuly. The
files untars OK on RHEL4 x86_64 and Solaris 9 Sparc.

Version-Release number of selected component (if applicable):
1.15.90-1.FC5

How reproducible:
Always.

Steps to Reproduce:
1. tar tzvf libapreq2-2.08-RC3.tar.gz
2. OR gunzip -c libapreq2-2.08-RC3.tar.gz | tar tvf -

  
Actual results:
Exits with status 2. See output below.

Expected results:
Should exit with status 0.

Additional info:
[bsmojver@itpi00 ~]$ tar tzvf libapreq2-2.08-RC3.tar.gz
-rw-r--r-- pgollucci/wheel 11760 2006-07-08 19:36 libapreq2-2.08/acinclude.m4
-rw-r--r-- pgollucci/wheel 262116 2006-07-08 19:57 libapreq2-2.08/aclocal.m4
-rw-r--r-- pgollucci/wheel   5769 2006-07-08 19:36 libapreq2-2.08/apreq2-config.in
-rwxr-xr-x pgollucci/wheel   2116 2006-07-08 19:35
libapreq2-2.08/build/announcement.pl
-rw-r--r-- pgollucci/wheel  12323 2006-07-08 19:35 libapreq2-2.08/build/dox.css
-rw-r--r-- pgollucci/wheel    374 2006-07-08 19:35
libapreq2-2.08/build/dox.foot-rw-r--r-- pgollucci/wheel    489 2006-07-08 19:35
libapreq2-2.08/build/dox.head-rw-r--r-- pgollucci/wheel   2151 2006-07-08 19:58
libapreq2-2.08/build/doxygen.conf
-rw-r--r-- pgollucci/wheel   2094 2006-07-08 19:35
libapreq2-2.08/build/doxygen.conf.in
-rwxr-xr-x pgollucci/wheel   1164 2006-07-08 19:35
libapreq2-2.08/build/get-version.sh
-rw-r--r-- pgollucci/wheel   3442 2006-07-08 19:35 libapreq2-2.08/build/RELEASE
-rwxr-xr-x pgollucci/wheel   1174 2006-07-08 19:35
libapreq2-2.08/build/update_version.pl
-rw-r--r-- pgollucci/wheel   7053 2006-07-08 19:35
libapreq2-2.08/build/version_check.pl
-rw-r--r-- pgollucci/wheel   1203 2006-07-08 19:35 libapreq2-2.08/build/WEBSITE
-rw-r--r-- pgollucci/wheel   3627 2006-07-08 19:35 libapreq2-2.08/build/xsbuilder.pl
-rwxr-xr-x pgollucci/wheel   2582 2006-07-08 19:36 libapreq2-2.08/buildconf
-rw-r--r-- pgollucci/wheel  25974 2006-07-08 19:36 libapreq2-2.08/CHANGES
-r-xr-xr-x pgollucci/wheel  42037 2006-05-22 18:59 libapreq2-2.08/config.guess
-r-xr-xr-x pgollucci/wheel  30315 2006-05-22 18:59 libapreq2-2.08/config.sub
-rwxr-xr-x pgollucci/wheel 701498 2006-07-08 19:57 libapreq2-2.08/configure
-rw-r--r-- pgollucci/wheel   1182 2006-07-08 19:36 libapreq2-2.08/configure.ac
-r-xr-xr-x pgollucci/wheel  15936 2006-07-08 19:36 libapreq2-2.08/depcomp
-rw-r--r-- pgollucci/wheel 431107 2006-07-08 19:59 libapreq2-2.08/docs/apr.tag
-rw-r--r-- pgollucci/wheel  49925 2006-07-08 19:59 libapreq2-2.08/docs/apreq2.tag
-rw-r--r-- pgollucci/wheel 177850 2006-07-08 19:59 libapreq2-2.08/docs/apu.tag
-rw-r--r-- pgollucci/wheel   2576 2006-07-08 19:59
libapreq2-2.08/docs/html/annotated.html
-rw-r--r-- pgollucci/wheel  12812 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_8h-source.html
-rw-r--r-- pgollucci/wheel  40579 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_8h.html
-rw-r--r-- pgollucci/wheel  13574 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__cookie_8h-source.html
-rw-r--r-- pgollucci/wheel  33256 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__cookie_8h.html
-rw-r--r-- pgollucci/wheel   6695 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__error_8h-source.html
-rw-r--r-- pgollucci/wheel  20951 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__error_8h.html
-rw-r--r-- pgollucci/wheel  26256 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__module_8h-source.html
-rw-r--r-- pgollucci/wheel  62636 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__module_8h.html
-rw-r--r-- pgollucci/wheel   3962 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__module__apache2_8h-source.html
-rw-r--r-- pgollucci/wheel   4065 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__module__apache_8h-source.html
-rw-r--r-- pgollucci/wheel  12293 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__param_8h-source.html
-rw-r--r-- pgollucci/wheel  38008 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__param_8h.html
-rw-r--r-- pgollucci/wheel  13981 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__parser_8h-source.html
-rw-r--r-- pgollucci/wheel  42447 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__parser_8h.html
-rw-r--r-- pgollucci/wheel  18374 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__util_8h-source.html
-rw-r--r-- pgollucci/wheel  67865 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__util_8h.html
-rw-r--r-- pgollucci/wheel   5837 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__version_8h-source.html
-rw-r--r-- pgollucci/wheel  11335 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq__version_8h.html
-rw-r--r-- pgollucci/wheel  32350 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_changes.html
-rw-r--r-- pgollucci/wheel   5856 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_faq.html
-rw-r--r-- pgollucci/wheel   3224 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_install.html
-rw-r--r-- pgollucci/wheel  12853 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_license.html
-rw-r--r-- pgollucci/wheel   1593 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_notice.html
-rw-r--r-- pgollucci/wheel   4809 2006-07-08 19:59
libapreq2-2.08/docs/html/apreq_status.html
-rw-r--r-- pgollucci/wheel   4369 2006-07-08 19:59
libapreq2-2.08/docs/html/dir_000000.html
-rw-r--r-- pgollucci/wheel   2007 2006-07-08 19:59
libapreq2-2.08/docs/html/dir_000001.html
-rw-r--r-- pgollucci/wheel   1918 2006-07-08 19:59
libapreq2-2.08/docs/html/dir_000002.html
-rw-r--r-- pgollucci/wheel   1923 2006-07-08 19:59
libapreq2-2.08/docs/html/dir_000003.html
-rw-r--r-- pgollucci/wheel   1734 2006-07-08 19:59
libapreq2-2.08/docs/html/dirs.html
-rw-r--r-- pgollucci/wheel  12323 2006-07-08 19:59 libapreq2-2.08/docs/html/dox.css
-rw-r--r-- pgollucci/wheel   1281 2006-07-08 19:59
libapreq2-2.08/docs/html/doxygen.png
-rw-r--r-- pgollucci/wheel   6471 2006-07-08 19:59
libapreq2-2.08/docs/html/feather.gif
-rw-r--r-- pgollucci/wheel   3455 2006-07-08 19:59
libapreq2-2.08/docs/html/files.html
-rw-r--r-- pgollucci/wheel   7166 2006-07-08 19:59
libapreq2-2.08/docs/html/functions.html
-rw-r--r-- pgollucci/wheel   7061 2006-07-08 19:59
libapreq2-2.08/docs/html/functions_vars.html
-rw-r--r-- pgollucci/wheel  15568 2006-07-08 19:59
libapreq2-2.08/docs/html/globals.html
-rw-r--r-- pgollucci/wheel   6288 2006-07-08 19:59
libapreq2-2.08/docs/html/globals_defs.html
-rw-r--r-- pgollucci/wheel   2078 2006-07-08 19:59
libapreq2-2.08/docs/html/globals_enum.html
-rw-r--r-- pgollucci/wheel   2422 2006-07-08 19:59
libapreq2-2.08/docs/html/globals_eval.html
-rw-r--r-- pgollucci/wheel   9609 2006-07-08 19:59
libapreq2-2.08/docs/html/globals_func.html
-rw-r--r-- pgollucci/wheel   2552 2006-07-08 19:59
libapreq2-2.08/docs/html/globals_type.html
-rw-r--r-- pgollucci/wheel   2021 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__lang.html
-rw-r--r-- pgollucci/wheel   2188 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__module.html
-rw-r--r-- pgollucci/wheel   3584 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs.html
-rw-r--r-- pgollucci/wheel  20496 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request.html
-rw-r--r-- pgollucci/wheel   3890 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request__apache2.html
-rw-r--r-- pgollucci/wheel   3856 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request__cgi.html
-rw-r--r-- pgollucci/wheel  10806 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request__cookie.html
-rw-r--r-- pgollucci/wheel   5755 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request__error.html
-rw-r--r-- pgollucci/wheel  11320 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__apr__request__param.html
-rw-r--r-- pgollucci/wheel  15148 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__cookie.html
-rw-r--r-- pgollucci/wheel  17675 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__request.html
-rw-r--r-- pgollucci/wheel  11168 2006-07-08 19:59
libapreq2-2.08/docs/html/group__apreq__xs__upload.html
-rw-r--r-- pgollucci/wheel   4682 2006-07-08 19:59
libapreq2-2.08/docs/html/group__libapreq2.html
-rw-r--r-- pgollucci/wheel  10017 2006-07-08 19:59
libapreq2-2.08/docs/html/group__mod__apreq2.html
-rw-r--r-- pgollucci/wheel   4922 2006-07-08 19:59
libapreq2-2.08/docs/html/index.html
-rwxr-xr-x pgollucci/wheel   2664 2006-07-08 19:59
libapreq2-2.08/docs/html/installdox
-rw-r--r-- pgollucci/wheel   2595 2006-07-08 19:59
libapreq2-2.08/docs/html/modules.html
-rw-r--r-- pgollucci/wheel   1857 2006-07-08 19:59
libapreq2-2.08/docs/html/pages.html
-rw-r--r-- pgollucci/wheel   8761 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__cookie__t.html
-rw-r--r-- pgollucci/wheel   5317 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__handle__t.html
-rw-r--r-- pgollucci/wheel   5790 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__hook__t.html
-rw-r--r-- pgollucci/wheel  24936 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__module__t.html
-rw-r--r-- pgollucci/wheel   5848 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__param__t.html
-rw-r--r-- pgollucci/wheel   9575 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__parser__t.html
-rw-r--r-- pgollucci/wheel   5622 2006-07-08 19:59
libapreq2-2.08/docs/html/structapreq__value__t.html
-rw-r--r-- pgollucci/wheel   2813 2006-07-08 19:59
libapreq2-2.08/docs/html/todo.html
tar: Ignoring unknown extended header keyword `SCHILY.dev'
tar: Ignoring unknown extended header keyword `SCHILY.ino'
tar: Ignoring unknown extended header keyword `SCHILY.nlink'
-rw-r--r-- pgollucci/wheel    933 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/_usr_local_software_compile_freebsd-6.0-release-p5_3.4.4_apreq_420092_r419806_5.8.8-2.2.2-prefork_include_.3
tar: Ignoring unknown extended header keyword `SCHILY.dev'
tar: Ignoring unknown extended header keyword `SCHILY.ino'
tar: Ignoring unknown extended header keyword `SCHILY.nlink'
-rw-r--r-- pgollucci/wheel    289 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/_usr_local_software_compile_freebsd-6.0-release-p5_3.4.4_apreq_420092_r419806_5.8.8-2.2.2-prefork_module_.3
tar: Ignoring unknown extended header keyword `SCHILY.dev'
tar: Ignoring unknown extended header keyword `SCHILY.ino'
tar: Ignoring unknown extended header keyword `SCHILY.nlink'
-rw-r--r-- pgollucci/wheel    276 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/_usr_local_software_compile_freebsd-6.0-release-p5_3.4.4_apreq_420092_r419806_5.8.8-2.2.2-prefork_module_apache2_.3
tar: Ignoring unknown extended header keyword `SCHILY.dev'
tar: Ignoring unknown extended header keyword `SCHILY.ino'
tar: Ignoring unknown extended header keyword `SCHILY.nlink'
-rw-r--r-- pgollucci/wheel    272 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/_usr_local_software_compile_freebsd-6.0-release-p5_3.4.4_apreq_420092_r419806_5.8.8-2.2.2-prefork_module_apache_.3
-rw-r--r-- pgollucci/wheel   9776 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq.h.3
-rw-r--r-- pgollucci/wheel  28338 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_changes.3
-rw-r--r-- pgollucci/wheel   7393 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_cookie.h.3
-rw-r--r-- pgollucci/wheel   1471 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_cookie_t.3
-rw-r--r-- pgollucci/wheel   4211 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_error.h.3
-rw-r--r-- pgollucci/wheel    113 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_faq.3
-rw-r--r-- pgollucci/wheel   1054 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_handle_t.3
-rw-r--r-- pgollucci/wheel   1096 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_hook_t.3
-rw-r--r-- pgollucci/wheel   1855 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_install.3
-rw-r--r-- pgollucci/wheel    370 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_lang.3
-rw-r--r-- pgollucci/wheel  11499 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_license.3
-rw-r--r-- pgollucci/wheel    400 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_module.3
-rw-r--r-- pgollucci/wheel  13703 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_module.h.3
-rw-r--r-- pgollucci/wheel   4666 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_module_t.3
-rw-r--r-- pgollucci/wheel    239 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_notice.3
-rw-r--r-- pgollucci/wheel   7877 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_param.h.3
-rw-r--r-- pgollucci/wheel    983 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_param_t.3
-rw-r--r-- pgollucci/wheel   9752 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_parser.h.3
-rw-r--r-- pgollucci/wheel   1615 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_parser_t.3
-rw-r--r-- pgollucci/wheel   3481 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_status.3
-rw-r--r-- pgollucci/wheel  15112 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_util.h.3
-rw-r--r-- pgollucci/wheel    855 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_value_t.3
-rw-r--r-- pgollucci/wheel   2928 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_version.h.3
-rw-r--r-- pgollucci/wheel    576 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs.3
-rw-r--r-- pgollucci/wheel    115 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request.3
-rw-r--r-- pgollucci/wheel    133 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request_apache2.3
-rw-r--r-- pgollucci/wheel    125 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request_cgi.3
-rw-r--r-- pgollucci/wheel    131 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request_cookie.3
-rw-r--r-- pgollucci/wheel    129 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request_error.3
-rw-r--r-- pgollucci/wheel    129 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_apr_request_param.3
-rw-r--r-- pgollucci/wheel    121 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_cookie.3
-rw-r--r-- pgollucci/wheel    123 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_request.3
-rw-r--r-- pgollucci/wheel    121 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/apreq_xs_upload.3
-rw-r--r-- pgollucci/wheel   1383 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/libapreq2.3
-rw-r--r-- pgollucci/wheel   4429 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/mod_apreq2.3
-rw-r--r-- pgollucci/wheel    774 2006-07-08 19:59
libapreq2-2.08/docs/man/man3/todo.3
-rw-r--r-- pgollucci/wheel   2430 2006-07-08 19:36 libapreq2-2.08/FAQ.pod
-rw-r--r-- pgollucci/wheel    567 2006-07-08 19:36 libapreq2-2.08/glue/Makefile.am
-rw-r--r-- pgollucci/wheel  10685 2006-07-08 19:57 libapreq2-2.08/glue/Makefile.in
-rw-r--r-- pgollucci/wheel  12466 2006-07-08 19:36
libapreq2-2.08/glue/perl/lib/Apache2/Cookie.pm
-rw-r--r-- pgollucci/wheel  12274 2006-07-08 19:36
libapreq2-2.08/glue/perl/lib/Apache2/Request.pm
-rw-r--r-- pgollucci/wheel   7040 2006-07-08 19:36
libapreq2-2.08/glue/perl/lib/Apache2/Upload.pm
-rw-r--r-- pgollucci/wheel    834 2006-07-08 19:53
libapreq2-2.08/glue/perl/lib/APR/DummyVersions.pm
-rw-r--r-- pgollucci/wheel  15451 2006-07-08 19:36
libapreq2-2.08/glue/perl/Makefile.PL
-rw-r--r-- pgollucci/wheel   4010 2006-07-08 19:36 libapreq2-2.08/glue/perl/README
-rw-r--r-- pgollucci/wheel   1861 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/big_input.t
-rw-r--r-- pgollucci/wheel   9721 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/cgi.t
-rw-r--r-- pgollucci/wheel   4461 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/cookie.t
-rw-r--r-- pgollucci/wheel    643 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/inherit.t
-rw-r--r-- pgollucci/wheel   1440 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/request.t
-rw-r--r-- pgollucci/wheel   1758 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/apreq/upload.t
-rw-r--r-- pgollucci/wheel    307 2006-07-08 19:35
libapreq2-2.08/glue/perl/t/conf/extra.conf.in
-rw-r--r-- pgollucci/wheel   1911 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestAPI/cookie.pm
-rw-r--r-- pgollucci/wheel    473 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestAPI/error.pm
-rw-r--r-- pgollucci/wheel    779 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestAPI/module.pm
-rw-r--r-- pgollucci/wheel   1910 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestAPI/param.pm
-rw-r--r-- pgollucci/wheel    523 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestApReq/big_input.pm
-rw-r--r-- pgollucci/wheel   2000 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestApReq/cookie.pm
-rw-r--r-- pgollucci/wheel    711 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestApReq/inherit.pm
-rw-r--r-- pgollucci/wheel   5846 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestApReq/request.pm
-rw-r--r-- pgollucci/wheel   2257 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/response/TestApReq/upload.pm
-rw-r--r-- pgollucci/wheel   1165 2006-07-08 19:36
libapreq2-2.08/glue/perl/t/TEST.PL
-rw-r--r-- pgollucci/wheel     45 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Apache2/Apache2.pm
-rw-r--r-- pgollucci/wheel   1316 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Apache2/Apache2.pod
-rw-r--r-- pgollucci/wheel    447 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Apache2/Apache2.xs
-rw-r--r-- pgollucci/wheel     22 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Apache2/APR__Request__Apache2.h
-rw-r--r-- pgollucci/wheel  19435 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/APR__Request.h
-rw-r--r-- pgollucci/wheel     60 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/CGI/CGI.pm
-rw-r--r-- pgollucci/wheel   1274 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/CGI/CGI.pod
-rw-r--r-- pgollucci/wheel    582 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/CGI/CGI.xs
-rw-r--r-- pgollucci/wheel    993 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Cookie/APR__Request__Cookie.h
-rw-r--r-- pgollucci/wheel    590 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Cookie/Cookie.pm
-rw-r--r-- pgollucci/wheel   8081 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Cookie/Cookie.pod
-rw-r--r-- pgollucci/wheel   5182 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Cookie/Cookie.xs
-rw-r--r-- pgollucci/wheel     95 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Error/APR__Request__Error.h
-rw-r--r-- pgollucci/wheel     75 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Error/Error.pm
-rw-r--r-- pgollucci/wheel   1794 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Error/Error.pod
-rw-r--r-- pgollucci/wheel   3462 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Error/Error.xs
-rw-r--r-- pgollucci/wheel   1764 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Hook/Hook.pod
-rw-r--r-- pgollucci/wheel   1402 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Hook/Hook.xs
-rw-r--r-- pgollucci/wheel   5643 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Param/APR__Request__Param.h
-rw-r--r-- pgollucci/wheel    509 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Param/Param.pm
-rw-r--r-- pgollucci/wheel   7613 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Param/Param.pod
-rw-r--r-- pgollucci/wheel   7188 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Param/Param.xs
-rw-r--r-- pgollucci/wheel   3776 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Parser/Parser.pod
-rw-r--r-- pgollucci/wheel   2640 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Parser/Parser.xs
-rw-r--r-- pgollucci/wheel   1010 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Request.pm
-rw-r--r-- pgollucci/wheel  16047 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Request.pod
-rw-r--r-- pgollucci/wheel   9536 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/APR/Request/Request.xs
-rw-r--r-- pgollucci/wheel   7798 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/apreq_xs_postperl.h
-rw-r--r-- pgollucci/wheel   1302 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/apreq_xs_preperl.h
-rw-r--r-- pgollucci/wheel   7713 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/apreq_xs_tables.h
-rw-r--r-- pgollucci/wheel   2346 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/maps/apreq_functions.map
-rw-r--r-- pgollucci/wheel    674 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/maps/apreq_structures.map
-rw-r--r-- pgollucci/wheel   1184 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/maps/apreq_types.map
-rw-r--r-- pgollucci/wheel 118192 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/ppport.h
-rw-r--r-- pgollucci/wheel   4738 2006-07-08 19:37
libapreq2-2.08/glue/perl/xsbuilder/tables/APR/Request/CallbackTable.pm
-rw-r--r-- pgollucci/wheel   7137 2006-07-08 19:37
libapreq2-2.08/glue/perl/xsbuilder/tables/APR/Request/ConstantsTable.pm
-rw-r--r-- pgollucci/wheel  67785 2006-07-08 19:37
libapreq2-2.08/glue/perl/xsbuilder/tables/APR/Request/FunctionTable.pm
-rw-r--r-- pgollucci/wheel   9825 2006-07-08 19:37
libapreq2-2.08/glue/perl/xsbuilder/tables/APR/Request/StructureTable.pm
-rw-r--r-- pgollucci/wheel   4201 2006-07-08 19:35
libapreq2-2.08/glue/perl/xsbuilder/typemap
-rw-r--r-- pgollucci/wheel     38 2006-07-08 19:36 libapreq2-2.08/glue/README
-rw-r--r-- pgollucci/wheel   8597 2006-07-08 19:35 libapreq2-2.08/include/apreq.h
-rw-r--r-- pgollucci/wheel   1461 2006-07-08 19:59
libapreq2-2.08/include/apreq_config.h.in
-rw-r--r-- pgollucci/wheel   7105 2006-07-08 19:35
libapreq2-2.08/include/apreq_cookie.h
-rw-r--r-- pgollucci/wheel   2967 2006-07-08 19:35
libapreq2-2.08/include/apreq_error.h
-rw-r--r-- pgollucci/wheel  13288 2006-07-08 19:35
libapreq2-2.08/include/apreq_module.h
-rw-r--r-- pgollucci/wheel   7414 2006-07-08 19:35
libapreq2-2.08/include/apreq_param.h
-rw-r--r-- pgollucci/wheel   9495 2006-07-08 19:35
libapreq2-2.08/include/apreq_parser.h
-rw-r--r-- pgollucci/wheel  14474 2006-07-08 19:35
libapreq2-2.08/include/apreq_util.h
-rw-r--r-- pgollucci/wheel   3042 2006-07-08 19:35
libapreq2-2.08/include/apreq_version.h
-rw-r--r-- pgollucci/wheel   2295 2006-07-08 19:35
libapreq2-2.08/include/groups.dox.in
-rw-r--r-- pgollucci/wheel    216 2006-07-08 19:35
libapreq2-2.08/include/Makefile.am
-rw-r--r-- pgollucci/wheel  13607 2006-07-08 19:57
libapreq2-2.08/include/Makefile.in
-rw-r--r-- pgollucci/wheel   1714 2006-07-08 19:36 libapreq2-2.08/INSTALL
-r-xr-xr-x pgollucci/wheel   9233 2006-07-08 19:36 libapreq2-2.08/install-sh
-rw-r--r-- pgollucci/wheel  12288 2006-07-08 19:35 libapreq2-2.08/library/cookie.c
-rw-r--r-- pgollucci/wheel   2658 2006-07-08 19:35 libapreq2-2.08/library/error.c
-rw-r--r-- pgollucci/wheel    724 2006-07-08 19:35
libapreq2-2.08/library/Makefile.am
-rw-r--r-- pgollucci/wheel  17467 2006-07-08 19:57
libapreq2-2.08/library/Makefile.in
-rw-r--r-- pgollucci/wheel   1677 2006-07-08 19:35 libapreq2-2.08/library/module.c
-rw-r--r-- pgollucci/wheel  18678 2006-07-08 19:35
libapreq2-2.08/library/module_cgi.c
-rw-r--r-- pgollucci/wheel   8351 2006-07-08 19:35
libapreq2-2.08/library/module_custom.c
-rw-r--r-- pgollucci/wheel   7467 2006-07-08 19:35 libapreq2-2.08/library/param.c
-rw-r--r-- pgollucci/wheel   9399 2006-07-08 19:35 libapreq2-2.08/library/parser.c
-rw-r--r-- pgollucci/wheel   9685 2006-07-08 19:35
libapreq2-2.08/library/parser_header.c
-rw-r--r-- pgollucci/wheel  21482 2006-07-08 19:35
libapreq2-2.08/library/parser_multipart.c
-rw-r--r-- pgollucci/wheel   7439 2006-07-08 19:35
libapreq2-2.08/library/parser_urlencoded.c
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/at.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/cookie.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/error.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/params.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/parsers.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/util.Po
-rw-r--r-- pgollucci/wheel      8 2006-07-08 19:37
libapreq2-2.08/library/t/.deps/version.Po
-rw-r--r-- pgollucci/wheel   7854 2006-07-08 19:35
libapreq2-2.08/library/t/at.c-rw-r--r-- pgollucci/wheel   9755 2006-07-08 19:35
libapreq2-2.08/library/t/at.h-rw-r--r-- pgollucci/wheel   5740 2006-07-08 19:35
libapreq2-2.08/library/t/cookie.c
-rw-r--r-- pgollucci/wheel   2563 2006-07-08 19:35 libapreq2-2.08/library/t/error.c
-rw-r--r-- pgollucci/wheel    577 2006-07-08 19:35
libapreq2-2.08/library/t/Makefile.am
-rw-r--r-- pgollucci/wheel  19462 2006-07-08 19:57
libapreq2-2.08/library/t/Makefile.in
-rw-r--r-- pgollucci/wheel   6468 2006-07-08 19:35 libapreq2-2.08/library/t/params.c
-rw-r--r-- pgollucci/wheel  17713 2006-07-08 19:35
libapreq2-2.08/library/t/parsers.c
-rw-r--r-- pgollucci/wheel   8972 2006-07-08 19:35 libapreq2-2.08/library/t/util.c
-rw-r--r-- pgollucci/wheel   1750 2006-07-08 19:35
libapreq2-2.08/library/t/version.c
-rw-r--r-- pgollucci/wheel  29078 2006-07-08 19:35
libapreq2-2.08/library/util.c-rw-r--r-- pgollucci/wheel   1061 2006-07-08 19:35
libapreq2-2.08/library/version.c
-rw-r--r-- pgollucci/wheel  11358 2006-07-08 19:36 libapreq2-2.08/LICENSE
-r--r--r-- pgollucci/wheel 197818 2006-05-22 18:59 libapreq2-2.08/ltmain.sh
-rw-r--r-- pgollucci/wheel   4920 2006-07-08 19:36 libapreq2-2.08/Makefile.am
-rw-r--r-- pgollucci/wheel  26354 2006-07-08 19:58 libapreq2-2.08/Makefile.in
-rw-r--r-- pgollucci/wheel   2894 2006-07-08 19:36 libapreq2-2.08/Makefile.PL
-rw-r--r-- pgollucci/wheel  13841 2006-07-08 19:59 libapreq2-2.08/MANIFEST
-rw-r--r-- pgollucci/wheel    852 2006-07-08 19:59 libapreq2-2.08/META.yml
-r-xr-xr-x pgollucci/wheel  11014 2006-07-08 19:36 libapreq2-2.08/missing
-rw-r--r-- pgollucci/wheel   5383 2006-07-08 19:35
libapreq2-2.08/module/apache2/apreq_module_apache2.h
-rw-r--r-- pgollucci/wheel   1859 2006-07-08 19:35
libapreq2-2.08/module/apache2/apreq_private_apache2.h
-rw-r--r-- pgollucci/wheel  16726 2006-07-08 19:35
libapreq2-2.08/module/apache2/filter.c
-rw-r--r-- pgollucci/wheel  10697 2006-07-08 19:35
libapreq2-2.08/module/apache2/handle.c
-rw-r--r-- pgollucci/wheel   1356 2006-07-08 19:35
libapreq2-2.08/module/apache2/Makefile.am
-rw-r--r-- pgollucci/wheel  18418 2006-07-08 19:57
libapreq2-2.08/module/apache2/Makefile.in
-rw-r--r-- pgollucci/wheel    900 2006-07-08 19:57 libapreq2-2.08/module/Makefile.am
-rw-r--r-- pgollucci/wheel  18807 2006-07-08 19:57 libapreq2-2.08/module/Makefile.in
-rw-r--r-- pgollucci/wheel   1828 2006-07-08 19:35
libapreq2-2.08/module/t/big_request.t
-rw-r--r-- pgollucci/wheel   5975 2006-07-08 19:56
libapreq2-2.08/module/t/c-modules/apache_httpd_test.h
-rw-r--r-- pgollucci/wheel   2942 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_access_test/mod_apreq_access_test.c
-rw-r--r-- pgollucci/wheel   1584 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_big_request_test/mod_apreq_big_request_test.c
-rw-r--r-- pgollucci/wheel   2487 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_cookie_test/mod_apreq_cookie_test.c
-rw-r--r-- pgollucci/wheel   2909 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_output_filter_test/mod_apreq_output_filter_test.c
-rw-r--r-- pgollucci/wheel   1582 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_redirect_test/mod_apreq_redirect_test.c
-rw-r--r-- pgollucci/wheel   2162 2006-07-08 19:35
libapreq2-2.08/module/t/c-modules/apreq_request_test/mod_apreq_request_test.c
-rwxr-xr-x pgollucci/wheel   3562 2006-07-08 19:56
libapreq2-2.08/module/t/cgi-bin/test_cgi
-rw-r--r-- pgollucci/wheel   4013 2006-07-08 19:35
libapreq2-2.08/module/t/cgi.t-rw-r--r-- pgollucci/wheel    252 2006-07-08 19:35
libapreq2-2.08/module/t/conf/extra.conf.in
-rw-r--r-- pgollucci/wheel   6221 2006-07-08 19:35
libapreq2-2.08/module/t/conf/ssl/ca-bundle-duplicates.crt
-rw-r--r-- pgollucci/wheel  20863 2006-07-08 19:35
libapreq2-2.08/module/t/conf/ssl/ca-bundle-sample.crt
-rw-r--r-- pgollucci/wheel      0 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/ca-index.txt
-rw-r--r-- pgollucci/wheel    154 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/cacrl-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/cacrl-index.txt.attr
-rw-r--r-- pgollucci/wheel    973 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/ca.crt
-rw-r--r-- pgollucci/wheel   2889 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/client_ok.crt
-rw-r--r-- pgollucci/wheel   2903 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/client_revoked.crt
-rw-r--r-- pgollucci/wheel   2905 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/client_snakeoil.crt
-rw-r--r-- pgollucci/wheel   2912 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server.crt
-rw-r--r-- pgollucci/wheel   2917 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server2.crt
-rw-r--r-- pgollucci/wheel   2927 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server2_des3.crt
-rw-r--r-- pgollucci/wheel   4555 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server2_des3_dsa.crt
-rw-r--r-- pgollucci/wheel   4542 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server2_dsa.crt
-rw-r--r-- pgollucci/wheel   4542 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server2_dsa_dsa.crt
-rw-r--r-- pgollucci/wheel   2924 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server_des3.crt
-rw-r--r-- pgollucci/wheel   4549 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server_des3_dsa.crt
-rw-r--r-- pgollucci/wheel   4535 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/certs/server_dsa.crt
-rw-r--r-- pgollucci/wheel    136 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_ok-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_ok-index.txt.attr
-rw-r--r-- pgollucci/wheel    141 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_revoked-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_revoked-index.txt.attr
-rw-r--r-- pgollucci/wheel    142 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_snakeoil-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/client_snakeoil-index.txt.attr
-rw-r--r-- pgollucci/wheel   1540 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/ca.cnf
-rw-r--r-- pgollucci/wheel   1546 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/cacrl.cnf
-rw-r--r-- pgollucci/wheel   1554 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/client_ok.cnf
-rw-r--r-- pgollucci/wheel   1564 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/client_revoked.cnf
-rw-r--r-- pgollucci/wheel   1566 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/client_snakeoil.cnf
-rw-r--r-- pgollucci/wheel   1560 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server.cnf
-rw-r--r-- pgollucci/wheel   1563 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server2.cnf
-rw-r--r-- pgollucci/wheel   1573 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server2_des3.cnf
-rw-r--r-- pgollucci/wheel   1577 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server2_des3_dsa.cnf
-rw-r--r-- pgollucci/wheel   1567 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server2_dsa.cnf
-rw-r--r-- pgollucci/wheel   1571 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server2_dsa_dsa.cnf
-rw-r--r-- pgollucci/wheel   1570 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server_des3.cnf
-rw-r--r-- pgollucci/wheel   1574 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server_des3_dsa.cnf
-rw-r--r-- pgollucci/wheel   1564 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/conf/server_dsa.cnf
lrwxr-xr-x pgollucci/wheel      0 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/crl/9d0c6ffe.r0 -> ca-bundle.crl
-rw-r--r-- pgollucci/wheel    552 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/crl/ca-bundle.crl
-rw-r--r-- pgollucci/wheel    753 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/client_ok.csr
-rw-r--r-- pgollucci/wheel    757 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/client_revoked.csr
-rw-r--r-- pgollucci/wheel    761 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/client_snakeoil.csr
-rw-r--r-- pgollucci/wheel    765 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server.csr
-rw-r--r-- pgollucci/wheel    765 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server2.csr
-rw-r--r-- pgollucci/wheel    773 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server2_des3.csr
-rw-r--r-- pgollucci/wheel   1037 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server2_des3_dsa.csr
-rw-r--r-- pgollucci/wheel   1029 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server2_dsa.csr
-rw-r--r-- pgollucci/wheel   1029 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server2_dsa_dsa.csr
-rw-r--r-- pgollucci/wheel    769 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server_des3.csr
-rw-r--r-- pgollucci/wheel   1033 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server_des3_dsa.csr
-rw-r--r-- pgollucci/wheel   1025 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/csr/server_dsa.csr
-rw-r--r-- pgollucci/wheel    455 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/dsa-param
-rw-r--r-- pgollucci/wheel   1693 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/export/ca.p12
-rw-r--r-- pgollucci/wheel   1733 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/export/client_ok.p12
-rw-r--r-- pgollucci/wheel   1741 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/export/client_revoked.p12
-rw-r--r-- pgollucci/wheel   1741 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/export/client_snakeoil.p12
-rw-r--r-- pgollucci/wheel    963 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/ca.pem
-rw-r--r-- pgollucci/wheel    887 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/client_ok.pem
-rw-r--r-- pgollucci/wheel    887 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/client_revoked.pem
-rw-r--r-- pgollucci/wheel    891 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/client_snakeoil.pem
-rw-r--r-- pgollucci/wheel    891 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server.pem
-rw-r--r-- pgollucci/wheel    887 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server2.pem
-rw-r--r-- pgollucci/wheel    963 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server2_des3.pem
-rw-r--r-- pgollucci/wheel    736 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server2_des3_dsa.pem
-rw-r--r-- pgollucci/wheel    668 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server2_dsa.pem
-rw-r--r-- pgollucci/wheel    668 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server2_dsa_dsa.pem
-rw-r--r-- pgollucci/wheel    951 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server_des3.pem
-rw-r--r-- pgollucci/wheel    736 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server_des3_dsa.pem
-rw-r--r-- pgollucci/wheel    668 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/keys/server_dsa.pem
-rw-r--r-- pgollucci/wheel   2903 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/01.pem
-rw-r--r-- pgollucci/wheel   4549 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/02.pem
-rw-r--r-- pgollucci/wheel   4555 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/03.pem
-rw-r--r-- pgollucci/wheel   4542 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/04.pem
-rw-r--r-- pgollucci/wheel   4542 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/05.pem
-rw-r--r-- pgollucci/wheel   4535 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/06.pem
-rw-r--r-- pgollucci/wheel   2924 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/07.pem
-rw-r--r-- pgollucci/wheel   2917 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/08.pem
-rw-r--r-- pgollucci/wheel   2889 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/09.pem
-rw-r--r-- pgollucci/wheel   2927 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/0A.pem
-rw-r--r-- pgollucci/wheel   2905 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/0B.pem
-rw-r--r-- pgollucci/wheel   2912 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/newcerts/0C.pem
-rw-r--r-- pgollucci/wheel   3776 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/proxy/client_ok.pem
-rw-r--r-- pgollucci/wheel   3790 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/proxy/client_revoked.pem
-rw-r--r-- pgollucci/wheel   3796 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/proxy/client_snakeoil.pem
-rw-r--r-- pgollucci/wheel      3 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/serial
-rw-r--r-- pgollucci/wheel    145 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server-index.txt.attr
-rw-r--r-- pgollucci/wheel    147 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2-index.txt.attr
-rw-r--r-- pgollucci/wheel    152 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_des3-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_des3-index.txt.attr
-rw-r--r-- pgollucci/wheel    152 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_des3_dsa-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_des3_dsa-index.txt.attr
-rw-r--r-- pgollucci/wheel    147 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_dsa-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_dsa-index.txt.attr
-rw-r--r-- pgollucci/wheel    147 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_dsa_dsa-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server2_dsa_dsa-index.txt.attr
-rw-r--r-- pgollucci/wheel    150 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_des3-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_des3-index.txt.attr
-rw-r--r-- pgollucci/wheel    150 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_des3_dsa-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_des3_dsa-index.txt.attr
-rw-r--r-- pgollucci/wheel    145 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_dsa-index.txt
-rw-r--r-- pgollucci/wheel     21 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/server_dsa-index.txt.attr
-rw-r--r-- pgollucci/wheel    127 2006-07-08 19:56
libapreq2-2.08/module/t/conf/ssl/ca/asf/ssl.htpasswd
-rw-r--r-- pgollucci/wheel     98 2006-07-08 19:35
libapreq2-2.08/module/t/conf/ssl/httpd-passphrase.pl.PL
-rw-r--r-- pgollucci/wheel   1864 2006-07-08 19:35
libapreq2-2.08/module/t/conf/ssl/proxyssl.conf.in
-rw-r--r-- pgollucci/wheel   4147 2006-07-08 19:35
libapreq2-2.08/module/t/conf/ssl/ssl.conf.in
-rw-r--r-- pgollucci/wheel   1691 2006-07-08 19:35 libapreq2-2.08/module/t/cookie.t
-rw-r--r-- pgollucci/wheel   3755 2006-07-08 19:35 libapreq2-2.08/module/t/request.t
-rw-r--r-- pgollucci/wheel   3223 2006-07-08 19:35 libapreq2-2.08/module/t/TEST.PL
-rw-r--r-- pgollucci/wheel   3517 2006-07-08 19:35 libapreq2-2.08/module/test_cgi.c
-rw-r--r-- pgollucci/wheel    101 2006-07-08 19:36 libapreq2-2.08/NOTICE
-rw-r--r-- pgollucci/wheel   1007 2006-07-08 19:59 libapreq2-2.08/PREREQUISITES
-rw-r--r-- pgollucci/wheel   3320 2006-07-08 19:36 libapreq2-2.08/README
-rw-r--r-- pgollucci/wheel   3253 2006-07-08 19:36 libapreq2-2.08/STATUS
-rw-r--r-- pgollucci/wheel   7307 2006-07-08 19:36
libapreq2-2.08/win32/apreq2_test.mak
-rwxr-xr-x pgollucci/wheel   7831 2006-07-08 19:36
libapreq2-2.08/win32/apreq2_win32.pl
-rw-r--r-- pgollucci/wheel  14540 2006-07-08 19:36 libapreq2-2.08/win32/Configure.pl
-rw-r--r-- pgollucci/wheel   5921 2006-07-08 19:36
libapreq2-2.08/win32/libapreq2.mak
-rw-r--r-- pgollucci/wheel   4321 2006-07-08 19:36
libapreq2-2.08/win32/mod_apreq2.mak
-rw-r--r-- pgollucci/wheel   1516 2006-07-08 19:36 libapreq2-2.08/win32/README
-rw-r--r-- pgollucci/wheel   4184 2006-07-08 19:36 libapreq2-2.08/win32/test_cgi.mak
-rw-r--r-- pgollucci/wheel    977 2006-07-08 19:36 libapreq2-2.08/win32/util.pl
tar: Error exit delayed from previous errors
Comment 1 Bojan Smojver 2006-07-10 19:28:28 EDT
Created attachment 132206 [details]
Test tarball
Comment 2 Andre Robatino 2006-07-10 20:12:44 EDT
  I just checked that it works without errors using star from Core, though I get
the same error using regular GNU tar.
Comment 3 Peter Vrabec 2006-07-18 12:04:51 EDT
It seems attached tarball was created  by star using different headertype format, not gnutar.

Note You need to log in before you can comment on or make changes to this bug.